body 
{
    /* color: #463c3c; */
    /* font-family: 'ArialMT', 'Arial', sans-serif; */
    background: ivory;
    /* color: #ffff66; */
    font-family: 'Tahoma','Helvetica','Verdana','Arial',sans-serif; padding: 0px; 
    font-size: 15px;
    line-height: 20px;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 0;
    margin: 0pt;
    margin-bottom: 0px;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left; 
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

h1 { font-weight: bold; color: #663366;
font-family:Tahoma,Helvetica,Verdana,Arial,sans-serif; padding: 0px; }
h2 { color: #CC3300; 
font-weight: bold; font-family:Tahoma,Helvetica,Verdana,Arial,sans-serif;padding: 0px }
h3 { color: #000000; 
font-weight: bold; font-size: 18px; font-family:Tahoma,Helvetica,Verdana,Arial,sans-serif; padding: 0px }
h4 { color: #000000; 
font-weight: bold; font-family:Tahoma,Helvetica,Verdana,Arial,sans-serif; padding: 0px }

p.slantctr {
    color: #CC3300; 
    font-family: Helvetica, sans-serif;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 15px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

p.title {
    color: #663366;
    color: #cc3300; 
    font-family: 'ArialMT', 'Arial', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    padding-bottom: 10px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}

p.boldctr {
    /* color: #463c3c; */
    color: #CC3300; 
    font-size: 18px;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

p.bigtitle {
    color: #cc3300; 
    font-family: Helvetica, sans-serif;
    font-size: 32px;
    font-style: italic;
    font-variant: normal;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 38px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    padding-bottom: 0px; 
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}

img { 
    border: none; 
}

hr { height: 3; 
     border-style: none; 
     border-color: #0000CD; 
     background: #0000CD; 
     color: #0000CD; 
}

high {
       /* color: #68228B; */
       /* color: #CC3300; */
       color: #990000; 
       font-style: italic;
       font-weight: bold;
}

hh {
       /* color: #0000CD; */
       color: #CC3300;
       font-style: italic;
       font-weight: bold;
	font-size=+1
}

hhh {
       color: #996600; 
       font-style: italic;
       font-weight: bold;
}

ul.tlist {
	list-style-image: url(http://www.arcetri.astro.it/~hunt/herschel/Herschel_files/star_gold.gif); 
	list-style-type: square
}
ul.mlist {
	list-style-image: url(http://www.arcetri.astro.it/~hunt/herschel/Herschel_files/brown.gif); 
	list-style-type: square
}

a:link {
    color: #cc3300; 
  /* color:#cc6633; */
}

a:visited {
  color:#cc6633;
}

a:hover {
  text-decoration: underline;
       /* color: #CD1076; */
    	color: #cc3300; 
       /* font-style: italic; */
	}

